@charset "utf-8";

@media screen and (min-width: 481px) {
	.note_word{ /*電腦版開啟選單提示字的位置*/
						position: absolute;
						left: 60px;
						top: -110px;
						z-index: 3;
					}
}
@media screen and (max-width: 480px) {
	.note_word{ /*電腦版開啟選單提示字的位置*/
						position: fixed;
						left: 10px;
						top: 50px;
						z-index: 3;
					}
}

img { BORDER: 0px; }

#titleBar .toggle:before { /*手機畫面麵包選單的背景色與三條橫線顏色*/
						background: #b40040;
						color: rgba(255, 255, 255, 0.9);
						content: '\f0c9';
						display: block;
						font-size: 18px;
						height: 44px;
						left: 0;
						line-height: 44px;
						position: fixed; /*手機版的麵包選單固定位置*/
						text-align: center;
						top: 0;
						width: 54px;
					}
					

section { padding: 5% 5%; margin: 0 auto;}
 p{ 
 	font-family:  "Arial","微軟正黑體", "Microsoft JhengHei";	
	font-size: 0.7em;
	color:#333333;
	margin: 0;
	line-height:20px;
	letter-spacing:0px;
	text-align:left;
		}
/*.left-col { float: left; position: relative; z-index: 1; width: 10%; min-height: 3000px; background-color: #000; background-image:url(../images/bg_left.jpg);}
.right-col { overflow: hidden; }
*/

/*點擊放大photo的icon設定class*/
.click_word_icon {
	font-family: "微軟正黑體", "Arial", "Microsoft JhengHei";
	display: inline-block;
	vertical-align: middle;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 50px;
	font-size: 20px;
	font-weight: 400;
	height: 40px;
	width: 200px;
	line-height: 33px;
	text-align: center;
	margin: 20px 20px;
	border: 1px solid rgba(112, 112, 112, 0.5);
	color: #ffffff;
	letter-spacing: 1px;
	background-color: #fe8f00;
  }

.wrapper1{
margin:auto;
padding:0;
position:relative;
width:1200px;
height:531px;
text-align:left;
}

 .arrow_up{
	position:absolute;
	left:5px; margin:auto;
	width:42px;
	height:42px;
	padding:0px;
	z-index:1000;
}

 .arrow_down{
	position:absolute;
	left:5px; margin:auto;
	width:42px;
	height:90px;
	padding:0px;
	z-index:1000;
}
 .photo1{
	position:absolute;
	top:100px; left:0px; margin:auto;
	width:283px;
	height:50px;
	padding:0px;
	z-index:1000;
}



.index-photo{
	position:absolute;
	top:0px;
	left:0px;
	margin:0px;
	padding:0px;
}

.area-photo{
	width:100%;
	height:612px;
	position:absolute;
	top:433px;
	left:0px;
	z-index:1;
}


.link-area{
	width:566px;
	height:12px;
	position:absolute;
	top:626px;
	left:303px;
	color:#717161;
	font-size:12px;
	line-height:30px;
	letter-spacing:0px;
	text-align:center;
}

.wordarea-1{
	width:317px;
	height:26px;
	position:absolute;
	top:403px;
	left:410px;
	color:#111111;
	font-size:12px;
	line-height:20px;
	letter-spacing:0px;
	text-align:left;
}

.wordarea-2{
	width:370px;
	height:26px;
	position:absolute;
	top:545px;
	left:439px;
	color:#3b3b3b;
	font-size:12px;
	line-height:20px;
	letter-spacing:0px;
	text-align:left;
}

.wordarea-3{
	width:359px;
	height:26px;
	position:absolute;
	top:506px;
	left:843px;
	color:#666666;
	font-size:12px;
	line-height:20px;
	letter-spacing:0px;
	text-align:left;
}

.wordarea-contact{
	width:180px;
	height:26px;
	position:absolute;
	top:755px;
	left:411px;
	color:#ffffff;
	font-size:12px;
	line-height:22px;
	letter-spacing:0px;
	text-align:left;
}

A.tel:link {
	COLOR: #dddddd; TEXT-DECORATION: none
}


.wordarea-pay{
	width:152px;
	height:26px;
	position:absolute;
	top:780px;
	left:590px;
	color:#222222;
	font-size:12px;
	line-height:21px;
	letter-spacing:0px;
	text-align:left;
}

.link1{
	width:186px;
	height:30px;
	position:absolute;
	top:176px;
	left:405px;
	color:#1a1a1a;
	font-size:12px;
	line-height:22px;
	letter-spacing:0px;
	text-align:left;
}
.link2{
	width:69px;
	height:30px;
	position:absolute;
	top:520px;
	left:429px;
	color:#1a1a1a;
	font-size:12px;
	line-height:22px;
	letter-spacing:0px;
	text-align:left;
}

.link3{
	width:69px;
	height:30px;
	position:absolute;
	top:641px;
	left:915px;
	color:#1a1a1a;
	font-size:12px;
	line-height:22px;
	letter-spacing:0px;
	text-align:left;
}

.link4{
	width:69px;
	height:30px;
	position:absolute;
	top:641px;
	left:986px;
	color:#1a1a1a;
	font-size:12px;
	line-height:22px;
	letter-spacing:0px;
	text-align:left;
}

.link5{
	width:69px;
	height:30px;
	position:absolute;
	top:641px;
	left:1057px;
	color:#1a1a1a;
	font-size:12px;
	line-height:22px;
	letter-spacing:0px;
	text-align:left;
}

.link6{
	width:69px;
	height:30px;
	position:absolute;
	top:641px;
	left:1128px;
	color:#1a1a1a;
	font-size:12px;
	line-height:22px;
	letter-spacing:0px;
	text-align:left;
}

.link7{
	width:120px;
	height:30px;
	position:absolute;
	top:1014px;
	left:949px;
	color:#1a1a1a;
	font-size:12px;
	line-height:22px;
	letter-spacing:0px;
	text-align:left;
}

.link-note{
	width:125px;
	height:30px;
	position:absolute;
	top:902px;
	left:404px;
	color:#1a1a1a;
	font-size:12px;
	line-height:22px;
	letter-spacing:0px;
	text-align:center;
}



	.allright{
	width:283px;
	height:30px;
	position:absolute;
	top:1058px;
	left:589px;
	margin:auto;
	z-index:101;
	text-align:left;
	color:#333333;
	font-size:12px;
	font-family:"新細明體", "細明體", "Microsoft JhengHei", "Arial", "標楷體";
	line-height:20px;
	letter-spacing:0px;
	}

.color-red{
	color:#990000;
}


.color_black{
	color:#000;
}

.color-design{
	color:#350b13;
}

.color-lightgrey{
	color:#745f42;
}

.color-white{
	color:#ffffff;
}

.color-orange{
	color:#f47300;
}

.color-orange1{
	color:#d14f00;
}


.color-green{
	color:#606600;
}

.color_darkgrey{
	color:#222222;
}

.font_14{
	font-size:18px;
	line-height:26px;
	color:#222222;
}


.font_16{
	font-size:16px;
	line-height:26px;
}

.lineheight_30{
	line-height:30px;
}

.font_type{
	font-family: "Arial", "微軟正黑體", "Microsoft JhengHei" ;	
	font-weight:500;
}
.font_tel{
	color:#e17b04;
font-size:18px;
	font-family: "Arial", "微軟正黑體", "Microsoft JhengHei" ;	
	font-weight:500;
}
.font_line{
	color:#71910f;
font-size:18px;
	font-family: "Arial", "微軟正黑體", "Microsoft JhengHei" ;	
	font-weight:500;
}


.fontbig{
	color:#222222;
font-size:18px;
	font-family: "微軟正黑體", "Microsoft JhengHei", "Arial";	
	font-weight:bold;
}
.fontbig1{
	color:#654511;
font-size:22px;
	font-family:"Arial", "微軟正黑體", "Microsoft JhengHei" ;	
	font-weight:bold;
}

.fontbig2{
	color:#f47300;
font-size:22px;
	font-family:"Arial", "微軟正黑體", "Microsoft JhengHei" ;	
	font-weight:bold;
}

.fontbig3{
	color:#111111;
font-size:22px;
	font-family:"Arial", "微軟正黑體", "Microsoft JhengHei" ;	
	font-weight:bold;
}

.fontbig4{
	color:#d4001e;
font-size:26px;
	font-family:"Arial", "微軟正黑體", "Microsoft JhengHei" ;	
	font-weight:bold;
}

.font_price{
	color:#c91b33;
font-size:20px;
	font-family:"Arial", "微軟正黑體", "Microsoft JhengHei" ;	
	font-weight:500;
}


@media screen and (max-width: 480px) {
	.fontbig1{
font-size:16px;
}
	
}

.fontaccount{
font-size:13px;
	font-family:  "Arial","微軟正黑體", "Microsoft JhengHei";	
}

A.naw:link {
	COLOR: #111111; TEXT-DECORATION: none
}
A.naw:visited {
	COLOR: #111111; TEXT-DECORATION: none
}
A.naw:hover {
	COLOR: #ff6600; TEXT-DECORATION: underline;
	left: 2px;
	top: 2px;
	right: -2px;
	bottom: 0px;
	position: relative;
	filter:Alpha(Opacity=50, FinishOpacity=50, Style=2);
	filter:alpha(opacity=50); /* IE */
	-moz-opacity:0.5; /* Moz + FF */
	opacity:0.5;
}


A.nay:link {
	COLOR: #111111; TEXT-DECORATION: none
}
A.nay:visited {
	COLOR: #111111; TEXT-DECORATION: none
}
A.nay:hover {
	COLOR: #ff6600; TEXT-DECORATION: underline;
	left: 2px;
	top: 2px;
	right: -2px;
	bottom: 0px;
	position: relative;
}


A.naz:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.naz:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.naz:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline;
	left: 2px;
	top: 2px;
	right: -2px;
	bottom: 0px;
	position: relative;
}

A.nax:link {
	COLOR: #009dca; TEXT-DECORATION: none
}
A.nax:visited {
	COLOR: #009dca; TEXT-DECORATION: none
}
A.nax:hover {
	COLOR: #ffb401; TEXT-DECORATION: underline;
	left: 2px;
	top: 2px;
	right: -2px;
	bottom: 0px;
	position: relative;
}
